@import url('https://fonts.googleapis.com/css?family=Damion|Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');

@font-face {
    font-family: 'boulevard_saint_denis_lightBd';
    src: url('../fonts/boulevard_saint_denis_light-webfont.eot');
    src: url('../fonts/boulevard_saint_denis_light-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/boulevard_saint_denis_light-webfont.woff2') format('woff2'),
        url('../fonts/boulevard_saint_denis_light-webfont.woff') format('woff'),
        url('../fonts/boulevard_saint_denis_light-webfont.ttf') format('truetype'),
        url('../fonts/boulevard_saint_denis_light-webfont.svg#boulevard_saint_denis_lightBd') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'boulevard_saint_denisbold';
    src: url('../fonts/boulevard_saint_denis-webfont.eot');
    src: url('../fonts/boulevard_saint_denis-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/boulevard_saint_denis-webfont.woff2') format('woff2'),
        url('../fonts/boulevard_saint_denis-webfont.woff') format('woff'),
        url('../fonts/boulevard_saint_denis-webfont.ttf') format('truetype'),
        url('../fonts/boulevard_saint_denis-webfont.svg#boulevard_saint_denisbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #000;
    background: #fff;
}
input, button, select, textarea {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: inherit;
}
input[type="button"], input[type="submit"], button {
    cursor: pointer;
}
.container {
    max-width: 995px;
}
/*************************************/
/*          General class            */
/*************************************/
.siteBtn{
    background-color: #a09741;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    border:none;
    border-radius: 0px;
    display: block;
    line-height: 36px;
    height: 46px;
    transition: all 0.6s;
}
.siteBtn:hover{
    background-color: #000;
}
.searchBtn{
    background-color: #8dab5f;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    border:none;
    border-radius: 0px;
    display: block;
    line-height: 54px;
    height: 54px;
    transition: all 0.6s;
    padding: 0 18px;
}
.searchBtn:hover{
    background-color: #000;
}
.customSelect{
    color: #bcbec0;
    font-size: 14px;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
    border-radius: 0px;
    display: block;
    line-height: 36px;
    height: 46px !important;
    border:1px solid #d6d8d9;
    -webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
    appearance:none;
    background: url("../images/selectArrow.png") no-repeat right 6px center #fff;
}
form input[type="text"],
form input[type="email"],
form input[type="password"],
form input[type="number"],
form input[type="url"],
form textarea{
    background: #fff;
    border: 1px solid #e0e0e0 !important;
    border-top: 4px solid #e0e0e0 !important;
    min-height: 46px;
    max-width: 100%;
    padding: 0 15px !important;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    text-transform: capitalize;
}
form input[type="button"],
form input[type="submit"],
form button.submit,
form button.green{
    background: #42b75f;
    outline: none;
    border:none;
    height: 36px;
    line-height: 36px;
    font-size: 12px;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    text-align: left;
    padding: 0px 10px;
    margin: 0px;
    transition: all 0.5s;
}
form input[type="button"]:hover,
form input[type="submit"]:hover,
form button.submit:hover,
form button.green:hover{
    background: #000;
}


/* Curstom Checkbox*/

.form-check label{
    position: relative;
    cursor: pointer;
    color: #6a676e;
    font-size: 14px;
}

.form-check input[type="checkbox"]{
    position: absolute;
    right: 9000px;
}

.form-check .label-text{
    font-size: 14px;
    font-weight: 700;
    line-height: 32px;
    height: 32px;
}
/*Check box*/
.form-check input[type="checkbox"] + .label-text:before{
    content: "\f00c";
    font-family: "FontAwesome";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing:antialiased;
    display: inline-block;
    margin-right: 10px;
    color: #fff;
    font-weight: 200;
    font-size: 12px;
    border:1px solid #a09741;
    padding: 5px;
    width: 22px;
    height: 22px;
    line-height: 12px;
    background-color: #a09741;
}

.form-check input[type="checkbox"]:checked + .label-text:before{
    content: "\f00d";
    color: #d6d8d9;
    font-weight: 200;
    font-size: 12px;
    border:1px solid #d6d8d9;
    padding: 5px;
    width: 22px;
    line-height: 12px;
    height: 22px;
    margin-right: 10px;
    background-color: transparent;
}
/*************************************/
/*        General class end          */
/*************************************/